h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:19;
top:0px;left:0px;width:791px;height:610px;position:absolute;
overflow:hidden;
}
.innerPanel3
{
z-index:26;
width:749px;position:absolute;
overflow:hidden;
}
.innerPanel10
{
z-index:11;
width:749px;position:absolute;
overflow:hidden;
}
.innerText11
{
padding-bottom:3px;
padding-right:3px;
direction:rtl; text-align:right; 
z-index:23;
top:31px;left:0px;width:746px;height:3px;position:absolute;
overflow:hidden;
}
.innerPanel13
{
z-index:17;
background-repeat:repeat-x;
width:749px;position:absolute;
overflow:hidden;
}
.innerPanel43
{
z-index:18;
width:749px;position:absolute;
overflow:hidden;
}
.innerText44
{
padding-top:10px;
padding-left:20px;
padding-right:3px;
direction:rtl; text-align:right; 
z-index:31;
top:0px;left:179px;width:547px;height:511px;position:absolute;
overflow:hidden;
}
.innerImage91
{
z-index:32;
top:137px;left:3px;width:147px;height:103px;position:absolute;
overflow:hidden;
}
.innerImage91 img
{
position:absolute;width:147px;height:110.25px;left:0px;top:-3.625px
}
.innerImage92
{
z-index:32;
top:265px;left:3px;width:147px;height:103px;position:absolute;
overflow:hidden;
}
.innerImage92 img
{
position:absolute;width:147px;height:105.9837067209776px;left:0px;top:-1.491853360488797px
}
.innerPanel93
{
z-index:33;
background-color:#D0D0D0;
width:1px;position:absolute;
overflow:hidden;
}
.innerImage94
{
z-index:34;
top:1px;left:3px;width:147px;height:103px;position:absolute;
overflow:hidden;
}
.innerImage94 img
{
position:absolute;width:147px;height:98px;left:0px;top:2.5px
}
